/* XPM */
static char * help-book_xpm[] = {
"20 20 8 1",
" 	s BgColor m white c none",
".	m black c #737373737373",
"X	m black c #000000000000",
"o	m white c #FFFFFFFFFFFF",
"O	m black c #424242424242",
"+	m black c #C0C085855D5D",
"@	m black c #ADADADADADAD",
"#	m white c #BDBDBDBDBDBD",
"                    ",
"                    ",
"  ......   XXXXXXX  ",
"...ooo  X X oooooXXX",
"O+.ooo  @X@ oooooX+X",
"O+.ooo  @X@ @OO@oXXX",
"O+.ooo  @X@  ooooXXX",
"O+.ooo  @X@ @@O@oXXX",
"O+.ooo  @X@  ooooXXX",
"O+.ooo  @X@ @OO@oXXX",
"O+.ooo  @X@  ooooXXX",
"O+.ooo  @X@ oooooXXX",
"O+XXXX  @X@ oOXXXXXX",
"O+ooooXX@X@XXo#o#oXX",
"O+XXXXXXXXXXXXXXXXXX",
"O+++++++XXX++++++++X",
"XXXXXXXXXXXXXXXXXXXX",
"                    ",
"                    ",
"                    "};
